package com.luozhihui.project.entity;

public class Phone {
    private String phone;
    //定义手机号
    private  String code;
    // 定义验证码


    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}

